<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingBottom="@dimen/activity_vertical_margin"
    android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context="learn.navdrawbase.Activity1"
    tools:showIn="@layout/activity_1"
    android:id="@+id/activity1_container">

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="ACCUEIL\n"
        android:id="@+id/titre"
        android:textStyle="bold"
        android:textColor="#BE3239" />

    <TextView
        android:id="@+id/bienvenue"
        android:autoLink="web"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="0.10"
        android:textAppearance="?android:attr/textAppearanceLarge"
        android:text="\n\nBienvenue sur Omany !\nL'application qui te fais gagner du temps !"
        />


    <Button
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Site Internet >"
        android:id="@+id/site"
        android:onClick="goToSu"
        android:layout_below="@+id/bienvenue"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:layout_marginTop="30dp"
        android:theme="@style/MyButton2"
        android:focusable="false"
        android:width="80dp" />


    <!--<Button
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="Lieux >"
        android:id="@+id/place"
        android:layout_below="@+id/site"
        android:layout_alignParentLeft="true"
        android:layout_alignParentStart="true"
        android:theme="@style/MyButton"/>-->




</RelativeLayout>
